@0 = ~(Esta extraña mujer plateada aparece de repente. No os habla, solo os mira con frialdad. Su piel es como una escultura hecha de plata, sin cicatrices o imperfecciones, completamente pura.)~ 
@1 = ~¿Quién sois?~
@2 = ~¿Cómo habéis llegado hasta aquí? ¿Qué queréis?~ 
@3 = ~Odio cuando alguien fisgonea...~
@4 = ~(No decís nada.)~ 
@5 = ~(La mujer permanece en silencio. Camina por el Jardín, tocando las paredes, contemplando la Planta Dorada del centro de la cueva.)~
@6 = ~(Su paso lento estalla al empezar a correr. Sus pasos están llenos de gracia, es como si estuviera bailando. Sonríe.)~
@7 = ~(De repente se detiene delante vuestra. Su sonrisa esta ahora dirigida a vos.)~ 
@8 = ~(Sus labios se mueven, pero ninguna palabra sale de ellos. Sonríe una vez mas y continua corriendo. De repente, una de las paredes brilla, y los pasos de la mujer atraviesan la luz.)~
@9 = ~(Estáis solo en la cámara, una vez más.)~ ~(Estáis sola en la cámara, una vez más.)~
